GKE クラスタの推奨バージョン

Cloud Run on GKE でクラスタを作成または更新したときにインストールされる Cloud Run on GKE のバージョンは、クラスタのマスター バージョンによって異なります。サポート対象の Cloud Run の最新バージョンに対応するバージョンを使用してください。

古いバージョンを使用する場合は、リリースノートでバージョンの既知の問題を確認し、その影響を受けないようにしてください。

次の表に、推奨される Google Kubernetes Engine の最小バージョンを示します。たとえば、1.11.8-gke.1 が推奨バージョンの場合、1.11.8-gke.2,3,4... も推奨バージョンになります。

Cloud Run on GKE のバージョン GKE のバージョン
0.5.0-gke.1(推奨)

1.12.7-gke.7

1.11.9-gke.5

0.4.0-gke.2 1.11.7-gke.18

1.11.8-gke.6

1.12.6-gke.16